
@media only screen {:root {    --font-primary: -apple-system, BlinkMacSystemFont, Inter, Helvetica, Roboto, sans-serif;    --font-secondary: -apple-system, BlinkMacSystemFont, Inter, Helvetica, Roboto, sans-serif;    --font-mono: Menlo, Consolas, Liberation Mono, monospace;}html, body {    height:100%}body {    margin: 0;    padding: 0;font-family: var(--font-primary);    font-weight: normal;    line-height: 1.6;}div.stacks_in, div.stacks_out, div.stacks_top{overflow: visible;}*, * :before, * :after {    -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing:border-box}.core-warning{display:none!important}
}

@media screen and (min-width: 1100px){
	.ring .core-grid-item{
	    padding:10px;
	}
	.ring .core-grid-item:nth-child(1){
	    transform: rotate(-10deg) translate(-5%,0%);
	    z-index: 1
	}
	.ring .core-grid-item:nth-child(2){
	    transform:  translate(0%,-7%)
	}
	.ring .core-grid-item:nth-child(3){
	    transform: rotate(10deg) translate(5%,0%);
	    z-index: 1;
	}
	.ring .core-grid-item:nth-child(4){
	    transform: rotate(10deg) translate(-5%,0%)
	}
	.ring .core-grid-item:nth-child(5){
	    transform:  translate(0%,7%)
	}
	.ring .core-grid-item:nth-child(6){
	    transform: rotate(-10deg) translate(5%,0%)
	}
}

.ring .core-grid-item .core-panel{
    transition: box-shadow 180ms ease;
}
.ring .core-grid-item  .core-panel{
    box-shadow: 0 0 19px 3px  rgba(186, 193, 201, 1);
}
.ring .core-grid-item:hover  .core-panel{
    box-shadow: 0 0 4px 3px  rgba(195, 200, 205, 1);
}